.top {
    display: flex;
    justify-content: space-between;

    .title {
        font-size: 175%;
        font-weight: 700;
        margin: 0;

        & span {
            font-weight: 500;
        }
    }
}

.info {
    line-height: 2;

    .info__label {
        color: $grey-700;
    }

    p {
        line-height: normal;
        margin-top: 0.5rem;
        margin-bottom: 0;
    }
}

.buttons {
    display: flex;
    gap: 0.5rem;
    flex-wrap: nowrap;
}

.tools--buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: $space * 3;
}

.recreate {
    color: $red-600;
    font-weight: bold;
}
